Subject: Last Call: Authentication Methods for LDAP to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 21 Dec 1998 12:05:16 -0500

The IESG has received a request from the The LDAP Extension Working
Group to consider publication of the following documents as Proposed
Standards:

o Authentication Methods for LDAP
	<draft-ietf-ldapext-authmeth-03.txt>

o Lightweight Directory Access Protocol (v3):  Extension for 
  Transport Layer Security <draft-ietf-ldapext-ldapv3-tls-04.txt> 

o Using Digest Authentication as a SASL Mechanism 
	<draft-leach-digest-sasl-01.txt>

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by January 10, 1999.

Files can be obtained via:
http://www.ietf.org/internet-drafts/draft-ietf-ldapext-authmeth-03.txt
http://www.ietf.org/internet-drafts/draft-ietf-ldapext-ldapv3-tls-04.txt
http://www.ietf.org/internet-drafts/draft-leach-digest-sasl-01.txt